.img-responsive-top {

    display: flex;
    flex-direction: row;
    justify-content: center;
    max-width: 100%;
    margin-top:50px;
 
 
}

.img-responsive-top img {
    width: 65%;

}


.col-12 {

    width: 800px;
 
}

.margin-test {
    margin-top:20%;
}

.new-div {
    margin: 0 auto;

    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.cotiza-ya {
    text-align: center;
}


@media (max-width: 767.98px) {
    .img-responsive-top {
        margin: 0 auto;

        display: flex;
        flex-direction: row;
        justify-content: center;
        max-width: 80%;
        margin-top:50px;
        margin-bottom:0;
    
     
    }

    .img-responsive-top img {
        width: 100%;
    }


.margin-test {

    margin-top:80% !important;
 
}
.new-div {

    margin-bottom:0;
    padding:0;
    position:relative;
    bottom:150px !important;

}
}

/*.promociones-titulo {
    position: static !important;
    height: 0;
}

.promociones-texto {
    position: static !important;
}
}/*
